# viper_core 1.9

[![NPM](https://img.shields.io/npm/v/viper_core.svg)](https://www.npmjs.com/package/viper_core) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save viper_core
```

## Usage

```tsx
import * as React from "react";

import MyComponent from "viper_core";

class Example extends React.Component {
  render() {
    return <MyComponent />;
  }
}
```

## License

MIT © [TomWebbio](https://github.com/TomWebbio)
